@charset "utf-8";

#contents{
	padding-bottom: 0;
}
#contents p.visual{
	line-height: 0;
	margin: -20px auto 40px;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
}
#contents #hinmoku table{
	max-width: 100%;
	margin: -40px auto 0;
	border: none;
}
#contents #hinmoku table td{
	padding: 22px 60px 20px;
	font-weight: bold;
}

#contents #konnatokoro{
	background: #0081b6;
	padding: 60px 0 100px;
	margin: 0 auto;
}
#contents #konnatokoro h2{
	color: #fff;
}
#contents #konnatokoro p.btn>a:hover{
	background: none;
	border: 1px solid #fff;
}
#contents p.tx{
	font-size: 1.6rem;
	line-height: 200%;
	margin: -20px auto 20px;
	color: #fff;
}
#contents p.map{
	margin: 0 auto 40px;
	line-height: 0;
}

#contents ul.imgs{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 50px;
}
#contents ul.imgs>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 50px 0 0;
}
#contents ul.imgs>li:last-child{
	margin-right: 0;
}
#contents ul.imgs>li img{
	border-radius: 10px;
	overflow: hidden;
}
#contents ul.imgs>li span{
	display: block;
	line-height: 0;
}
#contents ul.imgs>li span.t{
	font-size: 1.5rem;
	line-height: 160%;
	padding: 10px 0 0;
	text-align: center;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents p.visual{margin: -40px auto 20px;}
	#contents #hinmoku table,
	#contents #hinmoku table tbody,
	#contents #hinmoku table tr,
	#contents #hinmoku table th,
	#contents #hinmoku table td{
		display: block;
	}
	#contents #hinmoku table td{
		padding: 12px 20px 10px;
	}
	#contents #hinmoku table td.none{
		display: none;
	}
	#contents ul.imgs{margin: 0 auto 20px;}
	#contents ul.imgs>li{
		display: block;
		margin: 0 auto 20px;
	}
	#contents #konnatokoro{
		padding: 40px 0;
	}
	#contents p.tx{font-size: 1.4rem;line-height: 180%;}
	#contents p.map{margin: 0 auto 20px;}
	#contents #link-tab ul>li:nth-child(2){
		margin-right: 0;
	}
	#contents #link-tab ul>li:last-child{
		margin: 10px 0 0;
	}
	#contents #link-tab ul>li:last-child>a{
		padding: 0 58px 0 47px;
	}
}